html {
  position: relative;
  min-height:100%;
}

body {
	font-family:  'Helvetica Neue' ,Helvetica,Arial,sans-serif;
}
/* #main-container{
    margin-top:45px;
} */
.footer {
    position: fixed;
    bottom: 0;
    width:100%;
}

/*
.footer {
    padding-top: 10px;
    height: 0;
    width: 0;
}
*/
.footer .footer-inner .footer-content {
    position: absolute;
    left: 12px;
    right: 12px;
    bottom: 4px;
    padding: 5px !important; 
    line-height: 10px !important; 
    border-top: 3px double #E5E5E5 ;
    color: #438EB9 !important;
}

#wrapper{
    padding-top: 30px;
    height: 100%;
    width: 100%;
    top: 0px;
    position: absolute;
}

#content{
    height:100%;
} 
.dropdown>.dropdown-toggle{
    background-image: url("images/bck.png");
}

h1 {
   font-size: 2em;
   @media #{small-up} { font-size: 0.8em; }
   @media #{$medium-up} { font-size: 2.3em; }
   @media #{$large-up} { font-size: 3em; }
} 

 .navbar{
    border-radius:0px !important;
    background-color: #4682B4;
    z-index: 999999;

} 

.navbar .navbar-brand {
    color: #FFF !important;
    font-size: 24px;
    text-shadow: none;
    padding-top: 10px;
    padding-bottom: 10px;
    height: auto;
}

.fa{
    margin-right: 5px;
}

/*
.ModelsBtn-small .glyphicon-warning-sign {
    left: 105px;
    position: absolute;
    top: 20px;
}
*/

.navbar-nav > li > a {
    color: #FFF !important;
}
.navbar-nav > li :hover{
    background-color: #4682B4!important;
}

.area-top{ position:fixed; }

.jqx-notification-container{
    z-index: 99999999!important;
}

.glyphicon { margin-right:10px; }
.panel-title{ font: 500 13px; }
.panel-body { padding:0px; }
.panel-body table tr td { padding-left: 15px; font: 500 13px; }
.panel-body .table {margin-bottom: 0px; }

.breadcrumb {

    margin-bottom: 5px !important;
    padding: 5px 20px !important;
}

#jqxFileUpload{
    border-radius:4px;
}

.jqx-grid-cell{
    border-right-style: none;
    border-left-style: none;
}

/*upload*/
.btn-file {
    position: relative;
    overflow: hidden;
}
.btn-file input[type=file] {
    position: absolute;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100%;
    font-size: 100px;
    text-align: right;
    filter: alpha(opacity=0);
    opacity: 0;
    outline: none;
    background: white;
    cursor: inherit;
    display: block;
}

input[readonly] {
  background-color: white !important;
  cursor: text !important;
}

/* login form*/
.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="email"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/*admin*/
.sidebar.menu-min .nav-list>li>a>.menu-text {
    width:310px !important;
}
.sidebar.menu-min .nav-list>li>.submenu{
    width:310px !important;
}

/*validacija stil*/
.jqx-validator-error-label:before {
  content: "\f127";
  font-family: FontAwesome;
  font-weight: bold;
  margin-right: 3px;
  color: #d9534f;
}

.jqx-validator-error-label{
    border: 1px solid #e3e3e3;
    color: #777;
    height: 18px;
    font: 600 11px arial;  
    min-width:100%; 
    padding-left:5px;
    top:0px;
    bottom:0px;
}

.btn-topic{
    border-radius: 0!important;
    color: #858585!important;
    background-color: #FFF!important;
    border: 1px solid #D5D5D5!important;
}

#jqxFileUploadUploadButton, #jqxFileUploadCancelButton {
    display: none!important;
}

.custom-file-upload {
    border: 1px solid #b5d0e3;
    display: inline-block;
    padding: 6px 12px;
    cursor: pointer;
}

.custom-file-upload:hover {
    background-color:#eee;
}

.jqx-validator-error-element {
    border-color: #ccc !important;
}

/*loader*/
.loader {
    border: 16px solid #ccc; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50% !important;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
    position:fixed;
    top:30%;
    left:45%;
    z-index: 5001;
}

#loadermain{
    background-color:#fff;
    width:100%;
    height:100%;
    opacity:0.7;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5000;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*loaderLink*/
.loaderLink {
    border: 16px solid #ccc; /* Light grey */
    border-top: 16px solid #3498db; /* Blue */
    border-radius: 50% !important;
    width: 40px;
    height: 40px;
    animation: spin 2s linear infinite;
    position:absolute;
    top:20%;
    left:45%;
    z-index: 5001;
}

.loadermainLink{
    background-color:#fff;
    width:100%;
    height:100%;
    opacity:0.7;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5000;
}

.loadermainLink2{
    background-color:#fff;
    width:100%;
    height:100%;
    opacity:0.7;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 5000;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}

/*modal fade*/
.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    margin: auto;

    width: 320px;
    height: 100%;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}
.modal.left .modal-content,
.modal.right .modal-content {
    height: 100%;
    overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
    padding: 15px 15px 80px;
}

/*Left*/
.modal.left.fade .modal-dialog{
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog{
    left: 0;
}
        
/*Right*/
.modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}

/* ----- MODAL STYLE ----- */
.modal-content {
    border-radius: 0;
    border: none;
}
.modal-header {
    border-bottom-color: #EEEEEE;
    /*background-color: #FAFAFA;*/
    background-color: #ABBAC3;
    border-color: #ABBAC3;
    color: #FFF!important;
}

.modal.large .modal-dialog,
.modal.large .modal-dialog {
    width: 65%!important;
}

  /*  .jqx-grid-cell
    {
        border: none;
    }

*{
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
   border-radius: 0 !important;
}*/

/* .dz-default{
    margin:0px!important;
}

.dropzone{
    margin:0px!important;
    padding:0px!important;
} */

/*
.title
{
    position: absolute;
    padding-top: 10px;
    width: 100%;
    text-align: center;
    background: transparent;
    color:#fff;
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index:20;
    display: inline-block;
}
.title h1
{
    font-weight: bolder;
    font-size: 75px;
    display: inline-block;
    text-shadow:4px 4px #b3d9ff;
}
.title p{
font-size: 28px;
}
*/

/*modal fade*/
/*.modal.left .modal-dialog,
.modal.right .modal-dialog {
    position: fixed;
    top:50px!important;
    margin: auto;
    width: 320px;
    height: 100%;
    overflow-y: auto;
    -webkit-transform: translate3d(0%, 0, 0);
    -ms-transform: translate3d(0%, 0, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);
}*/

/*.modal.large .modal-dialog,
.modal.large .modal-dialog {
    width: 65%!important;
}

.modal.left .modal-content,
.modal.right .modal-content {
   height: 100%;
    overflow-y: auto;
}

.modal.left .modal-body,
.modal.right .modal-body {
    padding: 15px 15px 80px;
}

.modal.left.fade .modal-dialog{
    left: -320px;
    -webkit-transition: opacity 0.3s linear, left 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, left 0.3s ease-out;
    -o-transition: opacity 0.3s linear, left 0.3s ease-out;
    transition: opacity 0.3s linear, left 0.3s ease-out;
}

.modal.left.fade.in .modal-dialog{
    left: 0;
}
        
.modal.right.fade .modal-dialog {
    right: -320px;
    -webkit-transition: opacity 0.3s linear, right 0.3s ease-out;
    -moz-transition: opacity 0.3s linear, right 0.3s ease-out;
    -o-transition: opacity 0.3s linear, right 0.3s ease-out;
    transition: opacity 0.3s linear, right 0.3s ease-out;
}

.modal.right.fade.in .modal-dialog {
    right: 0;
}

.modal-content {
    border-radius: 0;
    border: none;
}
.modal-header{

    background-image: url(images/bck.png)!important;
    color: #FFF!important;
}*/
/*.modal-footer{
    border-bottom-color: #EEEEEE;
    background-image: url(images/bck.png)!important;
    color: #FFF!important;
    position:absolute;
    bottom:50px;
    width:100%;
}*/

/* .modal-footer {
    background-image: url(images/bck.png)!important;
    color: #FFF!important;
} */
